@font-face {
    font-family: 'flavicons';
    src: url('fonts/flavicons.ttf') format('truetype'),
         url('fonts/flavicons.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="flav-"] { font-family: 'flavicons' !important; }
.flav-icon-font:before { content: "\e900"; }
